Póngase directamente en contacto con nuestro equipo de soporte

Notas de la versión 6.6.1.36 de Bitdefender Endpoint Security Tools

Fecha de lanzamiento:

Anillo rápido: 21/05/2018

Anillo lento: 21/05/2018

important Importante:
  • Esta versión es para Windows 7/Windows Server 2008 R2 o posterior.

Nuevas características y mejoras

  • A partir de esta versión, Bitdefender Endpoint Security Tools está disponible en dos opciones basadas en el sistema operativo:
    • BEST 6.6.x, desde Windows 7/Windows Server 2008 R2, compatible con todas las características y tecnologías de GravityZone existentes. Esta versión ya no se instala en sistemas operativos antiguos.
    • BEST 6.4.x para Windows heredado, diseñado para las familias de Windows XP y Windows Vista, incluidas las correspondientes versiones incorporadas y de servidor, con características y soporte técnico limitados. Esta versión no se instala en Windows 7/Windows Server 2008 R2 o posterior.

    Después de la actualización, las instalaciones existentes de BEST tendrán la versión correspondiente a su sistema operativo.

    Para obtener detalles sobre BEST for Windows Legacy, consulte las notas de la versión concreta.

  • BEST 6.2.34.994 ha incorporado una nueva versión de Advanced Threat Control para Windows 7 o posterior, inicialmente disponible con nuevas instalaciones e instalaciones existentes en anillo rápido. Con este lanzamiento, todas las instalaciones de escritorio restantes se migran automáticamente a la última versión de Advanced Threat Control.
  • Se han actualizado las exclusiones integradas para Exchange Server 2016.
  • La ventana <Acerca de del producto incluye ahora un enlace a la política de privacidad de Bitdefender.
  • Los eventos de detección de línea de comandos capturados en incidentes con GravityZone Ultra incluyen ahora el ID del proceso y la información del ID del proceso principal.

Incidencias resueltas

  • Se ha solucionado un problema con el módulo de Cortafuego que causaba errores críticos (BSOD) cuando se utilizaba el subsistema Linux en endpoints que ejecutaban Windows 10 "Redstone 1" o "Redstone 4".
  • Se ha resuelto un problema de compatibilidad con el Control de aplicaciones que causaba errores críticos (BSOD) cuando se utilizaba el subsistema Linux en endpoints con Windows 10 ":;Redstone 4".
  • En algunos casos, EPUpdateServer.exe dejaba de funcionar. El problema ya está solucionado.
  • Se ha corregido un problema de comunicación entre los endpoints y el relay que ocasionaba el mensaje de error 1008.
note Nota:

Durante esta actualización, se detendrá el servicio de transporte de Microsoft Exchange.

¿No encontraste la solución a tu incidencia? Envíanos un correo y te responderemos lo antes posible

Calificar este artículo:

Enviar